# Generated by Django 2.1.1 on 2018-11-28 00:46

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('rooms', '0016_auto_20181127_0124'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='fragment',
            options={'ordering': ('-floating_z',), 'verbose_name': 'Fragment', 'verbose_name_plural': 'Fragments'},
        ),
    ]
